name: Frontpage Disable
description: "Disables access to frontpage and adds a permanent redirect to the page specified by admin"
type: module
core_version_requirement: ^8.7.7 || ^9
configure: frontpage_disable.config

dependencies:
  - user
  - system

# Information added by Drupal.org packaging script on 2020-03-02
version: '8.x-1.0-alpha1'
project: 'frontpage_disable'
datestamp: 1583160378
